#quote_index input[type="text"],
#quote_index textarea{
	width:80%;
	max-width:470px;
	border: 1px solid #999;
    border-radius: 10px;
    padding: 5px;	
}
#quote_index td{
	padding:10px 0;
}
#quote_index th{
	width:40%;
	text-align:right;	
	vertical-align:top;
	padding:10px 10px 0 0;

}
@media (max-width: 700px) {
#quote_index td,
#quote_index th{
	width:100%;
	display:block;
	text-align:left !important;
}
}